﻿body {

    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-top:30px;
    padding-left: 15px;
    padding-right: 15px;
}

#body-wrapper{
    min-height: 800px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.navbar-danger{
    background: #a04242;
}

div.row.top-gutter-tiny{
    margin-top: 1rem;
}
div.row.top-gutter-small{
    margin-top: 2rem;
}
div.row.top-gutter{
    margin-top: 4rem;
}
div.row.bottom-gutter-tiny{
    margin-bottom: 1rem;
}
div.row.bottom-gutter-small{
    margin-bottom: 2rem;
}
div.row.bottom-gutter{
    margin-bottom: 4rem;
}
.semi-bold{
    font-weight: 600;
}

.hv-pad{
    padding:1rem;
}
.hv-pad-2{
    padding:2rem;
}

ol.breadcrumb{
    background: transparent;
}